"TranslateAppName" = "번역";
"SearchActionName" = "검색";
"OpenInAppNameAccessibilityLabel" = "%@에서 열기";
"ButtonAccessibilityLabel" = "Google Actions";
"ButtonAccessibilityHint" = "유용한 Google 앱 표시";
"CreateMailWithButtonAccessibilityLabel" = "%@(으)로 메일 메시지 작성";
"GmailAppName" = "Gmail";
"GmailButtonAccessibilityHint" = "이메일 만들기";
"InboxButtonAccessibilityHint" = "이메일 만들기";
"GoogleSearchButtonAccessibilityLabel" = "%@(으)로 검색";
"GoogleName" = "Google";
"SearchForTextAccessibilityHint" = "%@(으)로 텍스트 검색";
"GoogleSearchAppName" = "Google 검색";
